package com.bocloud.nms.model.veeam.job;

public class BackupJobExclusionsTemplates {

    private boolean isEnabled;//如果为true，则模板将包含在备份中。
    private boolean excludeFromIncremental;//如果为true，则从增量备份中排除模板。

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public boolean isExcludeFromIncremental() {
        return excludeFromIncremental;
    }

    public void setExcludeFromIncremental(boolean excludeFromIncremental) {
        this.excludeFromIncremental = excludeFromIncremental;
    }

    @Override public String toString() {
        return "BackupJobExclusionsTemplates{" + "isEnabled=" + isEnabled + ", excludeFromIncremental="
            + excludeFromIncremental + '}';
    }
}
